/*************/

.text-center
{
	text-align: center;
}
.text-left
{
	text-align: left;
}
.text-right
{
	text-align: right;
}

/*************/

.blockBtnLine
{
	margin-top: 40px;
}

/*************/

.videoIframe
{
	width: 100%;
	max-width: 100%;
	margin-bottom: 30px;
}
.videoIframe.shorts
{
	max-width: calc(100% / 3);
}
.videoIframe:empty
{
	margin-bottom: 0;
	padding-top: 0;
}
.videoIframe > div
{
	position: relative;
	border-radius: 12px;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.videoIframe.shorts > div
{
	padding-bottom: 177.3362821302264%;
}
.videoIframe iframe,
.videoIframe object,
.videoIframe embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.videoIframe .video_wrap .el
{
	position: absolute;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.videoIframe .video_wrap .el img
{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.videoIframe .video_wrap .el svg
{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 68px;
	height: 48px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.videoIframe .video_wrap .el svg .ytp-large-play-button-bg
{
	-webkit-transition: fill .1s cubic-bezier(0.4,0,1,1),fill-opacity .1s cubic-bezier(0.4,0,1,1);
	transition: fill .1s cubic-bezier(0.4,0,1,1),fill-opacity .1s cubic-bezier(0.4,0,1,1);
	fill: var(--color_colorScheme);
	fill-opacity: .8;
}
.videoIframe .video_wrap:hover .el svg .ytp-large-play-button-bg
{
	fill: #FF0033;
	fill-opacity: 1;
}
